@font-face {font-family:Manrope-ExtraBold;src:url(/font/Manrope-ExtraBold.woff) format('woff')}
@font-face {font-family:NanumSquareWebL;src:url(/font/NanumSquareL.woff) format('woff')}
@font-face {font-family:NanumSquareWebR;src:url(/font/NanumSquareR.woff) format('woff')}
@font-face {font-family:NanumSquareWebB;src:url(/font/NanumSquareB.woff) format('woff')}
@font-face {font-family:NanumSquareWebEB;src:url(/font/NanumSquareEB.woff) format('woff')}
@font-face {font-family:notokrlight;src:url(/font/notokr-light.woff) format('woff')}
@font-face {font-family:notokrmedium;src:url(/font/notokr-medium.woff) format('woff')}
@font-face {font-family:notokrregular;src:url(/font/notokr-regular.woff) format('woff')}
@font-face {font-family:notokrbold;src:url(/font/notokr-bold.woff) format('woff')}
@font-face {font-family:centuryGothic;src:url(/font/CenturyGothic.woff) format('woff')}
@font-face {font-family:centuryGothicBold;src:url(/font/centuryGothicBold.woff) format('woff')}
@font-face {font-family:NanumGothicRegular;src:url(/font/NanumGothic-Regular.eot) format('eot')}

body{font-family:notokregular,sans-serif;}
h1{font-family:Manrope-ExtraBold,sans-serif;font-weight:800;color:#fff;font-size:72px}
h3,.title-sub{font-family:notokrmedium,sans-serif;font-weight: normal;color:#fff;font-size:64px}
h2{font-family:notokrmedium,sans-serif;color:#333;font-size:40px;margin:0px 0px 40px 0px}
#header .header-btn-collapse-nav{background-color:transparent}
.text-color-default {color: #fff !important}
html .bg-color-dark, html .bg-dark {background-color: #fff !important;}
#header .header-nav.header-nav-links nav > ul li:hover > a {font-family:notokrbold,sans-serif;color:#fff;opacity:none !important}/*??? ?리면 바?는?*/
#header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {font-family:notokrbold,sans-serif;color:#fff909;opacity:none !important}/*?? ?? 기본 ??*/
#header .header-nav.header-nav-links nav > ul li > a {font-family:notokrmedium,sans-serif;font-weight:normal;color:#fff;opacity: 0.7}
html .btn-primary {background-color: transparent;border-color: #fff;color: #FFF!important}
#header .header-nav.header-nav-links nav > ul:not(:hover) > li > .mob-call > p {color: #fff !important}
#header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:focus, #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:hover {background: #ff0000;}
.sticky-header-active .header-body nav > ul:not(:hover) > li > a{color:#828282 !important}
.sticky-header-active #header .header-nav.header-nav-links nav > ul > li:hover > a {color:#33b371 !important}/*gnb 배경 깔리? ??? ?리면 바?는?*/
.sticky-header-active #header .header-nav.header-nav-links nav > ul li > a {color: #828282;}
.sticky-header-active #header .header-nav.header-nav-links nav > ul li > a.active:hover{color:#333;}/*? ?? ??? 같음*/
.sticky-header-active .text-color-hover-primary {color:#333 !important}
.sticky-header-active .text-color-default {color: #777 !important;}

/* #header .header-nav.header-nav-links nav > ul:not(:hover) > li > a{color: #fff !important} */
html.sticky-header-active #header .header-body{box-shadow:0 -3px 15px rgba(0,0,0,0.3)}

.text-color-hover-primary {color:#fff !important}
section.section.section-height-3 {padding-top:7.1429rem !important}
.btncolor{color:#fff}
.bg-color-1{color:#fff}
.overlay:before {background:#fff;}
.htxt{font-family:notokrregular,sans-serif;color:#fff;font-size:24px !important}
.nav-link{font-family:notokrregular,sans-serif;font-weight:400px;color:#fff;font-size:16px !important}
.mb72{margin-bottom:5.1429rem !important}
.cont{font-family:notokrregular,sans-serif;color:#4f4f4f;font-size:16px;letter-spacing:-0.7px}
#footer .footer-copyright p {color: #e0e0e0;}
p.lh-1{line-height: 1.25}
.bd1{text-align:center;border-right:1px solid #bdbdbd}
.bd2{text-align:center;border-right:1px solid #bdbdbd}
.bd3{text-align:center;}
.subcont{font-family:notokrregular,sans-serif;color:#828282;font-size:16px}
.subcont span{display:block;line-height:1.25}
.address{font-family:notokrlight,sans-serif;color:#e0e0e0;font-size:14px !important}
.cj{font-family:notokrregular,sans-serif;color:#e0e0e0;font-size:14px !important}
.check{border:1px solid rgb(255,0,0)}
.call{display:inline;position:relative;text-align:center}
.ttimg{margin-top:60px}
.mt-home{margin-top:25px}
.mt16{margin-top:16px !important}
.mt72{margin-top:5.1429rem !important}
.team-pt{padding-top:7.7143rem}
.ft-mg{padding:78px 0px 78px 0px}
.mob-call{color:#fff}
.mb-2{margin-bottom:31px !important}

/* add */
.main-title,.head h2{font-family:centuryGothicBold,sans-serif}
.main-title{text-shadow:0 1px 3px rgba(0,0,0,0.3)}
.head h2>em{font-family:notokrmedium,sans-serif;font-style:normal}

.header-nav .header-extra-info-icon i:before{position:relative;top:11px;color:#fff}
.header-nav .header-extra-info-text{position:relative;top:7px}

.sticky-header-active .header-body nav > ul:not(:hover) > li > a.active,.sticky-header-active .header-body nav > ul:not(:hover) > li > a.active:hover{color:#002870 !important;opacity:1 !important}
.sticky-header-active .header-nav .header-extra-info-icon i:before{color:#333}

.title{font-family:notokrmedium,sans-serif;color:#fff;font-size:64px}
.subtitle{font-family:notokrmedium,sans-serif;font-weight:normal;color:#333;font-size:18px;margin-top:40px !important}
.subtitle span{position:relative;top:5px}

.biz-section{padding-top:70px;border-left:1px solid #bdbdbd;text-align:center}
.biz-section:first-of-type{border-left:0}

#footer{border-top:0}
#footer .ft-mg{padding:58px 0}
#footer .address:first-of-type{margin-bottom:12px}
#footer .address span{font-family:notokrregular,sans-serif;font-size:16px;line-height:1.25}
#footer .address span:before{content:''}
#footer .address span:first-child:before{display:none}
#footer .bottom-copyright{height:84px;background-color:#333;font-family:centuryGothicBold,sans-serif;font-size:14px;color:#828282;text-align:center;line-height:84px}

.cont.type01,.cont.type02{margin:0 auto;word-break:keep-all}
.cont.type01{width:630px;margin-top:20px;margin-bottom:20px}
.cont.type02{width:480px;margin-bottom: 5.1429rem}

@media (max-width:991.98px) {
    #header .header-nav-main.header-nav-main-mobile-dark:before {background-color: #fff !important}
    #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active {background: #33538d;}
    #header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active {color: #fff !important;}
    html.dark #header .header-nav-main:not(.header-nav-main-light) nav > ul > li.dropdown:not(.dropdown-full-color) .dropdown-menu {background: #fff !important}
    #header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a {font-family:notokrregular,sans-serif;color:#828282;font-size:14px !important}
ul .header-extra-info .ms-5-5{visibility: hidden;}
h1{font-size:36px}
h2{font-size:24px;margin-top:45px;margin-bottom:32px;text-align:left}
h3{font-size:32px}
h1 .title-sub{font-size:32px}
div .mob-call{display:none}
.m-align{text-align:left !important}
.m-w100{width:100% !important}
.m-px4{padding-right:1.5rem !important;padding-left:1.5rem !important;}
.htxt{font-size:16px !important}
.title-sub{display:block}
i{font-size:2rem;color:#33538d}
.mt16{margin-top:0px !important}
.mb-img{margin-bottom:5.7143rem}
section.section.section-height-3 {padding-top:0rem !important}
.bd1{border-right:none}
.bd2{padding-top:2.2857rem;border-right:none}
.bd3{padding-top:2.2857rem;border-right:none}
.team-pt{padding-top:0rem}
.ft-mg {padding: 2.8571rem 0rem 2.8571rem 0rem}
.head h2{text-align:center}
#footer .address{display:block !important}
#footer .address span{width:100%}
.cont.type01,.cont.type02{width:100%}
.cont.type02{margin-bottom:20px}
#home p{word-break:keep-all;line-height:1.25 !important}
#services .container .row.mb-2{margin-bottom:0 !important}
}